Create a download
POST
/v1/training-checkpoints/{checkpointId}/downloadscurl -X POST 'https://api.embodiflow.io/v1/training-checkpoints/{checkpointId}/downloads' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'认证
每个请求都需要携带个人访问令牌(PAT)。
- Authorization: Bearer PAT
路径参数
- checkpointIdstring必填
请求头参数
- Idempotency-Keystring
Optional idempotency key, at most 255 characters (UUIDv4 recommended). A repeated key returns the first response byte-for-byte, including a 5xx. The same key with a different body, or a second in-flight request, returns 409 IDEMPOTENCY_CONFLICT. Keys are unique per tenant and retained for 24 hours.
响应
Success
- dataobject必填
- checkpointIdstring必填
- urlstring必填
- expiresAtstring必填
- methodstring必填可选值GET
- objectKeystring | null
- sizeBytesnumber | null
响应示例
{
"data": {
"checkpointId": "string",
"url": "string",
"expiresAt": "string",
"method": "GET",
"objectKey": "string",
"sizeBytes": 0
}
}服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1